Category:    

Description

Dear Understanding Society Team,

I am hoping to investigate the usefulness of call records from the nurse visits in predicting non-response however I have found that a

large number of households are missing the call record data in the files b_callrec_ns and c_callrec_ns. This seems to be the case

even where households have been assigned a nurse ID when matching to b_hhsamp_ns and c_hhsamp_ns. Could you let me know

why this call record data is missing for the sampled households?

Thanks,

Fiona.

History

#1 - 11/23/2017 12:52 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X Ns

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Office

#2 - 01/08/2018 03:01 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Fiona Pashazadeh

- % Done changed from 10 to 70

Dear Fiona,

I am aware you have been in contact with the team regarding this issue and am copying the reply you have had here for information, in case other

users have the same question. I hope you now have the information you need.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

===========================================================

From a quick look, I think the outcomes where the nurse id is 9999 are nearly all (except 2, at Wave 2) where the final outcome was a CATI outcome,

so was never passed to a nurse. My guess is that for the nurse call record data it’s a similar story – those with no nurse call records are those which

didn’t get passed onto a nurse after the CATI stage. I’ve had a look at the raw data from the fieldwork agency and can match the nurse call records

with the nurse admin data, and this makes me think that the missing cases in the indsamp data are for those where the nurse was not involved. In the

deposited data, it looks like the CATI and nurse sample is combined into b_indsamp_ns – so that file contains cases which finished at the CATI stage

and were not passed onto nurses.

Jon Burton

#3 - 02/12/2018 12:34 PM - Alita Nandi

- Status changed from Feedback to Resolved
- % Done changed from 70 to 90

#4 - 03/07/2018 05:48 PM - Stephanie Auty

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
